.scForm__row {
	width: 100%;
	display: flex;
	justify-content: space-between;
}
.scForm__column {
	flex-grow: 1;
	height: 100%;
	display: flex;
	flex-direction: column;
	margin-right: 10px;
}
.scForm__column:last-child {
	margin-right: 0;
}

.sp-hidden {display: none !important;}
.sp-showen {display: block}


.hero-watch-video-link-wrapper {
    text-align: center;
}
.boldRow.video_link_row {
    text-align: center;
    padding: 0px;
    margin-top: -90px;
}
header.header.btClear.large.btDash.topDash.supercratevideo {
    text-align: center;
    padding-top: 30px;
    font-size: 2em;
    padding-bottom: 0px;
    margin-bottom: -30px;
}

.payment-moneyback-ssl-container {
    display: flex;
    width: 100%;
}
.cards-icon {
    background: url(/wp-content/themes/shopscape/supercrate/assets/cards.svg) no-repeat;
    width: 246px;
    height: 14px;
    margin-top: 5px;
}
.secure-payment-icon {
    background: url(/wp-content/themes/shopscape/supercrate/assets/ssl-icon.svg) no-repeat;
    width: 40px;
    height: 35px;
    margin-top: 7px;
}
.information-protected {
    font-size: 12px;
    line-height: 15px;
    color: #162d3d;
    text-align: left;
    margin-left: 10px;
}
.payment-ssl-title {
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: .6px;
    text-align: left;
    margin-left: 10px;
}
.ssl-green-text {
    color: #60bc57;
    margin-right: 5px;
}
.single-element {
    display: inline-flex;
    width: 100%;
    /* margin-right: 0%; */
}
.ssl-container {
    display: flex;
}
.phone-call_wave {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border-radius: 50% !important;
}
.phone-call_wave__stroke {
    border: 2px solid #48b1f7;
    width: 90%;
    height: 90%;
    opacity: .9;
    -webkit-animation: wave-stroke 1.5s infinite cubic-bezier(.42, 0, .85, .75);
    -moz-animation: wave-stroke 1.5s infinite cubic-bezier(.42, 0, .85, .75);
    -o-animation: wave-stroke 1.5s infinite cubic-bezier(.42, 0, .85, .75);
    animation: wave-stroke 1.5s infinite cubic-bezier(.42, 0, .85, .75);
}
.success_animation_bnt{
    -webkit-animation: button-bounce 2200ms forwards infinite cubic-bezier(0.165, 0.84, 0.44, 1);
    -moz-animation: button-bounce 2200ms forwards infinite cubic-bezier(0.165, 0.84, 0.44, 1);
    animation: button-bounce 2200ms forwards infinite cubic-bezier(0.165, 0.84, 0.44, 1);
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
}
.page-id-1856 .btPageWrap {

    background: #fff6ef!important;

}
#short-datepicker_root .calendarDay2{
    background-color: #ffffff !important;
}
.sc_back_link {
    position: absolute;
    margin-top: -35px;
    background: none;
    box-shadow: none;
    color: #29b965;
    font-weight: bold;
    font-size: 13px;
    cursor: pointer;
    font-family: "Poppins" !important;
}
.billing_addr{
    padding-right: 30px;
}
.checkout_header{
    position: absolute;
    top: 0px;
    background: white;
    width: 100%;
    padding: 10px;
    border: 1px solid #d0d0d0;
}
.sc_back_link:hover{
    text-decoration: underline;
}
.sc_hide{
    display: none;
}
.validate_error{
    border-color: #ec6a6a !important;
    background: #fff3f5 !important;
}
.middle_success{
    margin: 0 auto;
    text-align: center;
    vertical-align: middle;
    margin-top: 20%;
    width: 65%;

}
#short-datepicker_root .calendarDay1, #short-datepicker_root .calendarDay2,#short-datepicker_root .calendarDay2sunday{
    background-color: #ffffff ;
}
#short-datepicker_root .calendarDay1:hover , #short-datepicker_root .calendarDay2:hover{
    background: #b1dcfb;
}
#short-datepicker_root .extra_rates, #short-datepicker_root .free_dates{
    display: none;
}
.calendarDay2,.calendarDay2sunday {
    background-color: #dc5f42 !important;
    color: black !important

}
div.picker__day--outfocus {
    color: #717171;
    background-color: #f5f5f5;
    /* display: none; */
    opacity: 0;
    cursor: none;
}
.extra_rates{
    background-color: #dc5f42;
    color: white;
    width: 49%;
    text-align: center;
    display: inline-block;
    margin-left: 1%;
    margin-bottom: 18px;
}
.free_dates{
    background-color: #4cb1e0;
    color: white;
    width: 49%;
    text-align: center;
    display: inline-block;
    margin-bottom: 18px;
}

.heart {
    color: #e00;
    animation: beat 1s infinite alternate;
    transform-origin: center;
}
.validatestep{
    color: #e7223d !important;
    font-weight: bold;
}
.heart_small {
    color: #e00;
    animation: beat2 1s infinite alternate;
    transform-origin: center;
}
@keyframes beat2{
    to { transform: scale(1.1); }
}
@keyframes beat{
    to { transform: scale(1.4); }
}
.loading_wrapper .middle h2{
    font-size: 14px;
    margin-top: 16px;
}
.loading_wrapper .middle {
    z-index: 15;
    margin: 0 auto;
    font-size: 16px;
}
/* Heart beat animation */


.loading_wrapper{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 100;
	text-align: center;
	background: #f2f1edd1;
	display: flex;
	justify-content: center;
	align-items: center;
}
.sf-supercrate-form-wrapper ul,.sf-supercrate-form-wrapper ol,.sf-supercrate-form-wrapper li {
    margin: 0 ;
    padding: 0;
}
.sf-supercrate-form-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    overflow: hidden;
}

.tree_fun {
    display: none;
}
.sf-supercrate-form-wrapper h1,.sf-supercrate-form-wrapper  h2,.sf-supercrate-form-wrapper  h3,.sf-supercrate-form-wrapper  h4,.sf-supercrate-form-wrapper  h5,.sf-supercrate-form-wrapper  h6 {
    font-family: "Poppins" !important;
    color:black;
    margin:0px;
}
#promoblock {
    width: 40%;
    margin-bottom: 5px;
    font-size: 13px;
    font-weight: bold;
    background: white;
    border: 1px solid rgb(199, 198, 198);
    height: 35px;
    display: inline-block !important;
    padding: 5px !important;

}
.promoaplly{
    margin-left: 10px;
    font-weight: bold;
    border: 1px solid #29b965;
    padding: 5px;
    border-radius: 5px;
}
.promoaplly:hover{
    background: #e8fff4;
}
input#dropoffAddress {
    width: 80% !important;
}
.form-control {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-image: none;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.prime_button {
    background-color: #28b864  !important;
    border: 2px solid #28b864  !important;
    margin-top: 5px  !important;
    margin-bottom: 15px  !important;
    letter-spacing: 1px;
}
.prime_button:hover {
    background-color: #16a358 !important;
    color: #fff;
}
.btn-cs-choose{
    background-color: #e7223d;
    border: 2px solid #e7223d;
    color: white;
    font-weight: bold;
    text-transform: UPPERCASE;
    font-size: 12px;
    font-family: "Poppins" !important;
    cursor: pointer;
    box-shadow: 2px 3px 3px #d2d2d2;
    margin-top:15px;
}
.btn-cs-choose:hover {
    background-color: #f95269;
    border: 2px solid #ff526a;
}
.btn-cs-choose:active {
    background-color: #f95269;
    border: 2px solid #ff526a;
    box-shadow: 0px 0px 0px #d2d2d2;
}
.btn-cs-choose.chosen{
    background-color: #29b965 !important;
    border: 2px solid #29b965 !important;
    box-shadow: none !important;
}
.home #step1 .form-slogan{
 display: none;
}
.back_btn {
    background-color: #929292 !important;
	margin-right: 10px;
}
.sf-supercrate-form-wrapper h2 {
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 15px;
}

.sf-supercrate-form-wrapper.sc_form--open .cs_steps {
    opacity: 1;
    transform: translateY(0);
}
.sf-supercrate-form-wrapper .cs_steps {
    width: 100%;
    height: 600px;
    opacity: 0;
    transition: opacity .3s ease-in-out, transform .5s ease-in-out;
}

.step3__body {
    display: flex;
}

@media screen and (min-width: 1000px) {
    .sf-supercrate-form-wrapper.sc_form--open .sc_progress {
        background-color: transparent;
		border: none;
		left: 0;
    }
    .sc-form-wrapper {
        width: 1000px;
    }
}
@media screen and (max-width: 999px) {
    .sc-form-wrapper {
        width: 100%;
    }
    .sf-supercrate-form-wrapper .cs_steps {
        height: 640px;
    }
    .step3__body {
        flex-wrap: wrap;
        justify-content: center;
    }
    .margintop40 {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .back_btn,
    .submit_btn {
        margin-bottom: 20px;
    }
    .super_crate_package_address {
        margin-bottom: 1em !important;
    }
    .btSubTitle {
        margin-bottom: 0 !important;
    }
}


.cs_steps h1{
    color: #2b2b2b;
    font-size: 24px !important;
}
.success {
    border-color: #29ba65;
}
.margintop40{
    margin-top: 40px;

}
input:not([type='checkbox']):not([type='radio']):not([type='submit']):focus, textarea:not([type='checkbox']):not([type='radio']):focus {
    border: none;
}
.marginleft35{
    margin-left: 35px !important;
}
.step3 h2 {
    font-size: 15px !important;
}
.loc-msg {
	color: #383838;
	font-size: 12px;
	font-weight: bold;
	height: 20px;
	margin-left: 35px;
	font-family: "Poppins" !important;
}
.loc-err {
    color: #c70000;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    margin-left: 35px;
    font-family: "Poppins" !important;
}
input#dropoffAddress.error ,#pickupAddress.error {
    border-color: red;
    background: #fde6ea;
}
.cs_wrapper_box {
    position: relative;
    overflow: hidden;
    text-align: left;
    background: white;
    padding: 1em;
    text-decoration: none;
    border-radius: .5em;
    box-shadow: 0 0.125em 0.5em 0 rgba(4, 49, 64, 0.1);
    transition: box-shadow .3s ease-in-out;
}
.not_complete {
    opacity: 0.3;
}
.complete {
    background: #29b965;
}


/* Step2 Location Zip Codes */
.steplocation .cs_wrapper_box{
    padding: 5%;
}

.cs_wrapper_box .zip_from{
    width: 45%;
    float: left;
}

.cs_wrapper_box .zip_to{
    width: 45%;
    float: left;
    margin-left: 10%;
}
.cs_wrapper_box h3{
    color: #3c3c3c;
    font-size: 13px;
}
.cs_border{
    border: 2px solid #d0d0d0;
    font-size: 1.3rem;
}
.cs_wrapper input.desktopzip {
    border: 2px solid #d0d0d0;
    font-size: 1.3rem;
}

/* Button */
.sc_button{
     color: white;
     background: #29b965;
     box-shadow: 1px 2px 5px #9a9898;
     cursor: pointer;
    background-color: #29b965;
    -webkit-transition: background-color 200ms linear;
    -ms-transition: background-color 200ms linear;
    transition: background-color 200ms linear;
 }
.sc_button.gray {
    background: #ababab;
}
.sc_button:hover {
    background: #2ed272;
    background-color: #2ed272;
    -webkit-transition: background-color 200ms linear;
    -ms-transition: background-color 200ms linear;
    transition: background-color 200ms linear;
}
/* Animation */

.sf-supercrate-form-wrapper #step1.ng-enter,
.sf-supercrate-form-wrapper #step2.ng-enter,
.sf-supercrate-form-wrapper #step3.ng-enter,
.sf-supercrate-form-wrapper #step4.ng-enter,
.sf-supercrate-form-wrapper #step5.ng-enter,
.sf-supercrate-form-wrapper #step6.ng-enter  {
    opacity: 1;
    transform: translate(0, 0);
}
.sf-supercrate-form-wrapper #step1.ng-leave,
.sf-supercrate-form-wrapper #step2.ng-leave,
.sf-supercrate-form-wrapper #step3.ng-leave,
.sf-supercrate-form-wrapper #step4.ng-leave, 
.sf-supercrate-form-wrapper #step5.ng-leave, 
.sf-supercrate-form-wrapper #step6.ng-leave {
    opacity: 1;
    transform: translate(0, -20%);
    opacity: 0;
}
/* Step 2*/
#step1,
#step2,
#step3,
#step4,
#step5,
#step6 {
    position: absolute;
    bottom: 0;
    opacity: 0;
    z-index: 1;
    width: 100%;
    text-align: center;
    transform: translate(0, -20%);
    transition: opacity .3s ease-in-out, transform .5s ease-in-out;
}

.sc-md-6.super_crate_package {
    padding-top: 10px;
    padding-bottom: 15px;
}
.receipt {
    overflow: auto;
    height: 215px;
}
/* Step 1*/
.super_crate_package ul.items {
    list-style: none;
    padding: 0px;
    margin: 0px;
    text-align: center;
}
.super_crate_package ul.items li {
    font-size: 14px;
    padding: 11px 0px 10px;
    border-top: 1px solid #f4f0ed;
}
.leaf_img {
    width: 14px;
    margin: 5px;
}

.left {float:left;  }
.right {float:right;}
.supply-box img {
    max-width: 150px;
    max-height: 130px !important;
}
.super_crate_package .result {
    font-size: 1.5em;
    line-height: 30px;
    float:right;
}
.super_crate_package {
    display: block;
    margin-bottom: 2em;
    background: white;
    text-decoration: none;
    border-radius: .5em;
    box-shadow: 0 0.125em 0.5em 0 rgba(4, 49, 64, 0.1);
    transition: box-shadow .3s ease-in-out;
    color: black;
    margin-right: 1%;
    display: inline-block;

}

.popular_promo {
    text-transform: UPPERCASE;
    background: #28b864;
    color: white;
}
.popular.super_crate_package ul.items li {
    border-top: 1px solid #abe1b6 !important;
}
.popular {
    background: #bcfed845;
    box-shadow: 0 1px 2px rgba(0,0,0,.1), 0 5px 15px rgba(0,0,0,.05), 0 10px 80px 0 rgba(0,0,0,.1);
}

h2.rate {
    font-size: 72px !important;
    font-weight: bolder;
    }
h2.rate em{
    /* font-size: 30px; */
    font-style: normal;
    position: absolute;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform: translateX(-70%) scale(.5) translateY(-30%);
    -moz-transform: translateX(-70%) scale(.5) translateY(-30%);
    -ms-transform: translateX(-70%) scale(.5) translateY(-30%);

    -webkit-transition: all 1500ms ease-out 500ms;
    -moz-transition: all 1500ms ease-out 500ms;
    transition: all 1500ms ease-out 500ms;
    color: black;

}
.four_itmes{
    width: 22%;
    margin-right: 2%;
  }
.last{
    margin-right: 0% !important;
}
.extra_items{
    width: 14.375em;
}
.extra_items .flex-viewport {
    overflow: visible !important;
}
.full-flex{
    display: inline-flex;
    width: 100%;
}
.supply-box{
    display: block;
    margin-bottom: 2em;
    background: white;
    padding: 2em 20px;
    text-decoration: none;
    border-radius: .5em;
    box-shadow: 0 0.125em 0.5em 0 rgba(4, 49, 64, 0.1);
    transition: box-shadow .3s ease-in-out;
    color: black;
    display: inline-block;
    width: 200px;
    height: 380px;
}
ol.flex-control-nav.flex-control-paging {
    /* display: none; */
    visibility: hidden;
}
.result.ng-binding {
    font-size: 23px;
    text-align: right;
}
select#edit-moving-from-state {
    background: #efeff0 !important;
}
ol.flex-control-nav.flex-control-paging {
    list-style: none;
}
 .flex-control-nav li {
    display: inline-block;
    margin: 0 .3em;
}
 .flex-control-nav {
    list-style-type: none;
    width: 100%;
    margin: 0;
    padding: 2.5em 0 0;
    text-align: center;
}
.flex-control-nav li a {
    display: block;
    cursor: pointer;
    text-indent: -999em;
    width: .75em;
    height: .75em;
    border-radius: 50%;
    background-color: #d4dbe3;
    transition: background-color .3s ease, transform .3s ease;
}
/* Step 3*/

/* Step 5 */
.aditional_box {
    position: absolute;
    overflow: hidden;
    top: 50%;
    left: 50%;
    width: 90%;
    max-width: 57em;
    transform: translate(-50%, -50%);
    border-radius: .35em;
    background: rgba(241, 245, 248, 0.95);
    box-shadow: 0 0.125em 0.5em 0 rgba(4, 49, 64, 0.1);
    transition: box-shadow .3s ease-in-out, transform .5s ease-in-out, opacity .3s ease-in-out;
}

/*Supply Stage*/
.supply-box label {
    font-size: 15px;
}
.supply-box h4 {
    font-size: 12px;
    margin: 0px;
    line-height: 12px;
    color: #797979;
    margin-bottom: 10px;
    font-weight: normal;
    text-align: left;
}
.supply-box h3 {
    margin: 0px;
    text-align: left;
    min-height: 55px;
    line-height: 20px;
    margin-top: 10px;
}
h3.ex-package-price.ng-binding {
    text-align: center;
}
.extra_itmes {
    width: 210%;
    transition-duration: 0s;
    transform: translate3d(0px, 0px, 0px);
}
.package_add_item{
    color: inherit;
    text-decoration: none;
    padding: 5px 10px;
    text-transform: UPPERCASE;
    font-size: 12px;
    font-weight: bold;
    font-family: "Poppins" !important;
    border-radius: 4px;
    background: white;
    border: 1px solid #29b965;
    color: #353535 !important;
    box-shadow: 2px 3px 3px #d2d2d2;
    cursor: pointer;
    float: left;
    line-height: 22px;
}
.package_add_item:hover {
    background: #e9f5ee;
    text-decoration: none !important;
}
.package_add_item:active{
    box-shadow: 0px 0px 0px #d2d2d2;
}

.package_plus_menu {
    color: inherit;
    text-decoration: none;
    text-transform: UPPERCASE;
    font-size: 12px;
    font-weight: bold;
    font-family: "Poppins" !important;
    border-radius: 4px;
    background: white;
    border: 1px solid #29b965;
    color: #353535 !important;
    box-shadow: 2px 3px 3px #d2d2d2;
    position: relative;
}
.package_plus_menu .separatar{
    position: absolute;
    width: 1px;
    height: 70%;
    top: 15%;
    left: 50%;
    margin: auto -.5px;
    background-color: #ddd;
}
.package_plus_menu .minus , .package_plus_menu .plus{
    font-size: 15px;
    padding: 5px 15px;
    cursor: pointer;

}
.package_plus_menu .minus:hover ,.package_plus_menu .plus:hover {
    background: #e9f5ee;
}
.package_plus_menu .minus:active ,.package_plus_menu .plus:active {
    background: #29b965;
    color: white;
}
.success_select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url(https://themoveboard.com/elromco/mymovepagecheck.png) !important;
    background-repeat: no-repeat !important;
    background-position: 95% center !important;
}
.success.desktopzip {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url(https://themoveboard.com/elromco/mymovepagecheck.png) !important;
    background-repeat: no-repeat !important;
    background-position: 95% center !important;
}
.flex-direction-nav li a {
    height: 64px;
    width: 56px;
}
ul.flex-direction-nav {
    list-style: none;
}
 .flex-nav-prev a{
    background-size: contain;
    background: url(/wp-content/themes/shopscape/supercrate/assets/left-arrow.png);
    display: block;
    left: 0px;
    position: absolute;
    text-indent: -99999px;
    transition: 0.2s;
}
.flex-nav-next a {
    background-size: contain;
    background: url(/wp-content/themes/shopscape/supercrate/assets/left-right.png);
    display: block;
    right: 0px;
    position: absolute;
    text-indent: -99999px;
    transition: 0.2s;
}
.flex-direction-nav a:hover{
    transform: translate(-5px, 0) scale(1.1);
    transition: 0.2s;
}
ul.flex-direction-nav {
    margin-top: -270px;
}
.padding20{padding:20px;}
.sc-md-6 {
    width:49%;
    display: inline-block;
}

#step5 h3 {
    text-align: left;
    color: #29b965;
    font-size: 18px;
    font-weight: normal;
}
#step5 label.control-label {
    position: relative;
    display: block;
    background: white;
    text-align: left;
    margin: 0px;
    color: #4c4c4c;
}
.cs-input {
    display: block;
    width: 100%;
    border-radius: 0.25em;
    font-size: 1em;
    padding: .2em .5em;
    border: 1px solid #d4dbe3;
    outline: none;
    transition: box-shadow .3s ease-in-out;
    font-family: "Poppins" !important;
    color: black;
}


/* Address step */
.date-time-box h3, .address-block-2 h3{
    font-size: 18px;
    text-align: center;
    color: #29ba65;
}
.sc-address-input{
	display: inline-flex;
	width: 100%;
	margin-right: 6%;
	align-items: center;
	margin-bottom: 10px;
}
.sc-address-input__label{
	width: 75px;
	text-align: left;
	color: #949494;
	white-space: nowrap;
	margin-left: 4px;
	margin-right: 15px;
}
.sc-date-input{
    display: inline-flex;
    width: 100%;
    margin-right: 6%;
    align-items: center;
    margin-bottom: 10px;
}
.sc-date-input__label{
    width: 125px;
    text-align: left;
    color: #949494;
    white-space: nowrap;
    margin-left: 4px;
    margin-right: 15px;
}
.sc-time-input{
    display: inline-flex;
    width: 100%;
    margin-right: 6%;
    align-items: center;
    margin-bottom: 10px;
}

.address-block-2 .form-control:disabled,.address-block-2 .form-control[readonly] {
    background-color: white;
    opacity: 1;
}
.form-item-moving-from-city {
    display: inline-flex;
    width: 45%;
    margin-right: 1%;
}
.form-item-moving-from-state {
    display: inline-flex;
    width: 30%;
    margin-right: 1%;
    padding: 7px 6px;
}
.form-item-moving-from-zip{
    display: inline-flex;
    width: 21%;
}
.sc-floor {
    display: inline-flex;
    width: 100%;
    margin-right: 2%;
    align-items: center;
    margin-bottom: 10px;
}
#menu-item-1815 {
    background-image:url(/wp-content/themes/shopscape/supercrate/assets/play-button.png);
    background-repeat: no-repeat ;
    background-position: -9999px;
}
select#edit-moving-from-state, .sc-select-list {
    width: 100%;
    padding: 0.485rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #828282;
    background-color: #fff;
    background-image: none;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url(/wp-content/themes/shopscape/supercrate/assets/play-button.png) !important;
    background-repeat: no-repeat !important;
    background-position: 95% center !important;
    cursor: pointer;
}
.sc-select-list.select-placeholder {
	color: #777777;
}

.sc-center{
    margin: 0 auto;
}
.suggest_box.super_crate_package {
    margin: 0px;
    width: 75%;
}
.sc-blue {
    background-color: #3397e8;
    background: #3397e8;
}
.sc-blue:hover {
    background-color: #59a7e6;
    background: #59a7e6;
}
.boxik{
    width: 17px;
    height: 15px;
    display: inline-block;
}
.padding010{
    padding: 0px 10px;
}
.padding15{
    padding:15px;
}
.fs_button{
    margin-top:35px;
}
.block-left{
    display: inline-block;
    width: 47%;
    margin-right: 1%;
}
.block-right{
    display: inline-block;
    width: 49%;
}


.flex-left{
    margin-right: 1%;
}
.name_info {
    padding: 15px;
    padding-top: 0px;
}
.cc-title{
    background: #e4e4e4;
    border-top: 1px solid #bbbbbb;
    padding: 10px;
    color: black;
}
.cc-title h3{
    color: #424242;
}
.cc-information{
    padding: 15px;
    padding-top: 0px;
    padding-bottom: 0px;
}
.cc-information label, .cc-lable{
    text-align: left;
    display: block;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
    color: #4e4e4e;
    font-family: "Poppins" !important;
}
.address_complete {
    background: #efefef;
    padding: 15px;
    border-top: 1px solid #cecece;
}

.super_crate_package_address{
    margin-bottom: 2em;
    background: white;
    text-decoration: none;
    border-radius: .5em;
    box-shadow: 0 0.125em 0.5em 0 rgba(4, 49, 64, 0.1);
    transition: box-shadow .3s ease-in-out;
    color: black;
    margin-right: 1%;
    margin-left: 1%;
    display: inline-block;
}

.super_crate_package_address .form-control:disabled,.super_crate_package_address .form-control[readonly] {
    background-color: #efeff0;
    opacity: 1;
}
input#short-datepicker2,input#short-datepicker {
    background: white;
    cursor: pointer;
}
.calendar_icon{
    padding: 5px 10px 0px 0px;
}

ul.recipt li {
    list-style: none;
    color: black;
}
.sc_checkbox {
    position: relative;
}
.bg-primary {
    background-color: #fff6ef!important
}
.checkbox_slider {
    display: block;
    position: absolute;
    z-index: 1;
    bottom: 10px;
    left: 0;
    width: 3.75em;
    height: 1.875em;
    border-radius: 3em;
    background: white;
    border: 1px solid #d4dbe3;
    transition: background .3s ease, border .3s ease;
    cursor: pointer;
}
 .checkbox_slider::before {
    content: "";
    width: 1.4em;
    height: 1.4em;
    background: #d4dbe3;
    position: absolute;
    z-index: 2;
    top: .2em;
    left: .2em;
    border-radius: 50%;
    transition: left .3s ease, background .3s ease;
}
 .checkbox_slider span {
    font-size: .6875em;
    color: #597a96;
    font-weight: 700;
    text-transform: uppercase;
    position: absolute;
    line-height: 2.5em;

}
.checkbox_slider span.yes{
    color: white;
    left: .75em;
}
.checkbox_slider.primary-res::before{
    background-color: white;
    left: 2em;
}
.checkbox_slider.primary-res{
    background: #12aaeb;
    border-color: #12aaeb;
}
.checkbox_slider.primary-res span.no{
    display: none;
}

/*Summar */
.summary {
    padding: 5%;
    padding-top: 0px;
    padding-bottom: 0px;
}
.extra_service_box{
    background: #f3f3f3;
    border: 1px solid #d2d2d2;
    padding: 20px;
    border-left: 0px;
    border-right: 0px;
}
.extra_service_box h4{
    font-size: 14px;
}
.add-services-img {
    display: inline-block;
    width: 37%;
}
.extra_service .sc_checkbox{
    color: black;
    display: inline-block;
    width: 55%;
}
.add-services-img img {
    width: 50px;
}
.sc-hide{
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s, opacity 1s linear;
}
.expmonth {
    display: inline-block !important;
    width: 45% !important;
}
.expyear {
    display: inline-block !important;
    width: 45% !important;
}
.sc-hide-hide{
    visibility: hidden;
    opacity: 0;
    display: none;
    transition: visibility 0s, opacity 1s linear;
}
.sc-show{
    visibility: visible;
    opacity: 1;
    display: block;
}
.promolink{
    color: #29b965;
    font-size: 14px;
    text-align: left;
    cursor: pointer;
}
.grand_total_title{
    font-size: 2em !important;
    color: #29b965 !important;
    text-align: right;
}
.details {
    text-align: left;
    color: black;
    padding-bottom: 10px;
    border-bottom: 1px solid gray;
    margin-bottom: 10px;
    line-height: 21px;
    font-family: "Poppins" !important;
    font-size: 12px;
}
.recipt_row {
    line-height: 18px;
}
.recipt_row .block-left{
    text-align: left;
    font-size: 12px;
    font-weight: normal;
    line-height: 12px;
    font-family: "Poppins" !important;
    color: black;
    width: 75%;
    margin-right: 1%;
}
.recipt_row .block-right{
    text-align: right;
    font-size: 15px;
    font-weight: normal;
    line-height: 12px;
    font-family: "Poppins" !important;
    color: black;
    display: inline-block;
    width: 23%;

}
.success.desktopzip {
    border-color: #29bb65;
}
input#pickupAddress.error {
    border-color: red;
}
.address-block-2 {

}
div.calendarDayPast ,.picker__day--disabled{
    pointer-events: none !important;
    background: #f5f5f5 !important;
    border-color: #f5f5f5 !important;
    color: #ddd;
    cursor: default;
}
.pickupTime {
    line-height: 35px;
    font-family: "Poppins" !important;
    color: black;
    min-width: 50%;
}
input#short-datepicker.success.desktopzip , input#short-datepicker2.success.desktopzip {
    background-image: url(https://themoveboard.com/elromco/mymovepagecheck.png);
    background-repeat: no-repeat;
    background-position: 95% center;
}

.sc_mobile_overlay .checkout_button{
  display: none;
}

.notes {
    margin-top: 10px;
    line-height: 16px;
}


.supercrateHeader {
    position: fixed;
    z-index: 100;
    width: 100%;
    padding: 15px;
    background: white;
}
.supercrateHeader .logo {
    width: 20%;
    display: inline-block;
}
.supercrateHeader .button {
    width: 100px;
    float: right;
}
img.btMainLogo {
    width: 100px;
}
.scport {
    max-width: 1140px;
    margin: auto;
}
.supercrateHeader .total_number{
    float: right;
}
.supercrateHeader .total_number h1 {
    width: 230px;
    line-height: 61px;
    font-size: 50px;
    padding: 0px;
    margin: 0px;
}

.supercrateHeader .total_number .left_block{
    display: inline-block;
    margin-right: 10px;
}
.supercrateHeader .total_number .right_block{
    display: inline-block;
    color: #29b965;
}

.absolute_box {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 49%;
}
.payment_wrapper{
    opacity: 0;
    transform: translate(-200%, 15%);
    box-shadow: 0 0.125em 0.5em 0 rgba(4, 49, 64, 0.1);
    background: white;
    padding-bottom: 25px;
    transition: box-shadow .3s ease-in-out, transform .5s ease-in-out;
    border-radius: .5em;
}
no-animate { transition:0s none;
    -webkit-transition:0s none;
    animation: 0s none;
    -webkit-animation: 0s none;
}

.payment_wrapper.ng-enter {
    opacity: 1 !important;
    transform: translate(0%, 15%) !important;

}
.info_box.ng-leave{
    opacity: 0 !important;
    transform: translate(-50%, -20em) !important;
}
.left_50{
    left: 50%;
}
.margin-last-button {
    margin-top: 550px;
}
@-webkit-keyframes button-bounce {
    0% {
        transform: scale(1);
    }
    10% {
        transform: scale(0.96);
    }
    20% {
        transform: scale(1.04);
    }
    52%,
    100% {
        transform: scale(1);
    }
}
@-moz-keyframes button-bounce {
    0% {
        transform: scale(1);
    }
    10% {
        transform: scale(0.96);
    }
    20% {
        transform: scale(1.04);
    }
    52%,
    100% {
        transform: scale(1);
    }
}
@keyframes button-bounce {
    0% {
        transform: scale(1);
    }
    10% {
        transform: scale(0.96);
    }
    20% {
        transform: scale(1.04);
    }
    52%,
    100% {
        transform: scale(1);
    }
}
@-webkit-keyframes button-blip {
    0% {
        transform: scaleX(1) scaleY(1);
        opacity: 0;
    }
    10% {
        transform: scaleX(1) scaleY(1);
        opacity: .7;
    }
    30%,
    99% {
        transform: scaleX(1.08) scaleY(1.35);
        opacity: 0;
    }
    100% {
        transform: scaleX(1) scaleY(1);
        opacity: 0;
    }
}
@-moz-keyframes button-blip {
    0% {
        transform: scaleX(1) scaleY(1);
        opacity: 0;
    }
    10% {
        transform: scaleX(1) scaleY(1);
        opacity: .7;
    }
    30%,
    99% {
        transform: scaleX(1.08) scaleY(1.35);
        opacity: 0;
    }
    100% {
        transform: scaleX(1) scaleY(1);
        opacity: 0;
    }
}
@keyframes button-blip {
    0% {
        transform: scaleX(1) scaleY(1);
        opacity: 0;
    }
    10% {
        transform: scaleX(1) scaleY(1);
        opacity: .7;
    }
    30%,
    99% {
        transform: scaleX(1.08) scaleY(1.35);
        opacity: 0;
    }
    100% {
        transform: scaleX(1) scaleY(1);
        opacity: 0;
    }
}
